У цій статті описано, мовний пакет Microsoft .NET Framework 4.7. Потрібно в англійській версії 4.7 .NET Framework, інстальовано на вашому комп'ютері, перш ніж інсталювати мовний пакет. Можна завантажити та інсталювати .NET Framework-4.7 з за таким посиланням:

Про мовний пакет .NET Framework 4.7

.NET Framework 4.7 мовний пакет містить, перекладені помилок і текст інтерфейсу користувача для мов, відмінних від англійської. Якщо не інсталювати мовний пакет, текст відображається англійською мовою. Багатомовні пакети можна інсталювати на одному комп'ютері кожного іншу мову.

Відомості про завантаження

Зазначені нижче файли можна завантажити з центру завантажень Microsoft:

DownloadЗавантажити пакет оновлень (автономного інсталятора) мовою .NET Framework 4.7.

Додаткові відомості про завантаження корпорації Майкрософт підтримує файли, Дізнайтеся, як отримати файли з технічної підтримки Майкрософт від інтерактивних служб.

Microsoft перевірив цей файл на наявність вірусів. Корпорація Майкрософт використала останню версію програмного забезпечення для виявлення вірусів, що доступне на час публікації файлу. Файл зберігається на добре захищених серверах, які запобігають внесенню до файлу будь-яких несанкціонованих змін.

Додаткові відомості

Щоб отримати додаткові відомості про .NET Framework-4.7 див. у .NET Framework 4.7, відомі проблеми.

Цю версію .NET Framework мовний пакет інсталяції, поруч, .NET Framework 3.5 SP1 мовний пакет і попередніх версій. Проте виконання оперативного оновлення до .NET Framework, 4, 4.5, 4.5.1, 4.5.2, 4.6, 4.6.1 та 4.6.2 мовних пакетів.

Параметри командного рядка для цього оновлення

Щоб отримати додаткові відомості про різні параметри командного рядка, які підтримуються цим оновленням див. .NET Framework посібник розгортання для розробників, на веб-сайті MSDN.

Необхідність перезавантаження

Можливо, доведеться перезавантажити комп'ютер, після інсталяції цього оновлення. Корпорація Майкрософт рекомендує, закрити всі програми, які використовують .NET Framework, перш ніж інсталювати це оновлення.

Застосовується до

.NET Framework 4.7 мовний пакет (автономні установки), підтримує таких операційних систем:

  • Windows 7 з пакетом оновлень 1 (x86 і x64)

  • Windows 8.1-(x86 і x64)

  • Windows-10 (x86 і x64)

  • Windows Server 2008 R2 з пакетом оновлень 1 (x64)

  • Сервера Windows Server 2012 (x64)

  • Windows Server 2012, R2 (x64)

  • Сервер Windows 2016 (x64)

 

Потрібна додаткова довідка?

Отримуйте нові функції раніше за інших
Приєднатися до Microsoft оцінювачів

Чи були ці відомості корисні?

Наскільки ви задоволені якістю перекладу?

Що вплинуло на ваші враження?

Маєте ще один відгук? (Необов'язково)

Дякуємо за ваш відгук!

×